## rust-deb822-fast 0.2.0

=== debian/changelog ===
rust-deb822-fast (0.2.0-1) unstable; urgency=medium

  * Package deb822-fast 0.2.0 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Aug 2025 11:44:45 +0100
