=== debian/control ===
Source: rust-deb822-fast
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deb822-fast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deb822-fast
Homepage: https://github.com/jelmer/deb822-lossless
X-Cargo-Crate: deb822-fast
Rules-Requires-Root: no

Package: librust-deb822-fast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deb822-derive-0.3+default-dev
Provides:
 librust-deb822-fast+default-dev (= ${binary:Version}),
 librust-deb822-fast+derive-dev (= ${binary:Version}),
 librust-deb822-fast-0-dev (= ${binary:Version}),
 librust-deb822-fast-0+default-dev (= ${binary:Version}),
 librust-deb822-fast-0+derive-dev (= ${binary:Version}),
 librust-deb822-fast-0.2-dev (= ${binary:Version}),
 librust-deb822-fast-0.2+default-dev (= ${binary:Version}),
 librust-deb822-fast-0.2+derive-dev (= ${binary:Version}),
 librust-deb822-fast-0.2.0-dev (= ${binary:Version}),
 librust-deb822-fast-0.2.0+default-dev (= ${binary:Version}),
 librust-deb822-fast-0.2.0+derive-dev (= ${binary:Version})
Description: Fast parsing of Debian control files in the deb822 format - Rust source code
 Source code for Debianized Rust crate "deb822-fast"
