## rust-deb822-fast 0.2.1

=== debian/changelog ===
rust-deb822-fast (0.2.1-1) unstable; urgency=medium

  * Package deb822-fast 0.2.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Nov 2025 10:08:19 +0000
