=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deb822-fast]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deb822-fast
 Homepage: https://github.com/jelmer/deb822-lossless
 X-Cargo-Crate: deb822-fast
-Rules-Requires-Root: no
 
 Package: librust-deb822-fast-dev
 Architecture: any
@@ -31,8 +30,8 @@
  librust-deb822-fast-0.2-dev (= ${binary:Version}),
  librust-deb822-fast-0.2+default-dev (= ${binary:Version}),
  librust-deb822-fast-0.2+derive-dev (= ${binary:Version}),
- librust-deb822-fast-0.2.0-dev (= ${binary:Version}),
- librust-deb822-fast-0.2.0+default-dev (= ${binary:Version}),
- librust-deb822-fast-0.2.0+derive-dev (= ${binary:Version})
+ librust-deb822-fast-0.2.1-dev (= ${binary:Version}),
+ librust-deb822-fast-0.2.1+default-dev (= ${binary:Version}),
+ librust-deb822-fast-0.2.1+derive-dev (= ${binary:Version})
 Description: Fast parsing of Debian control files in the deb822 format - Rust source code
  Source code for Debianized Rust crate "deb822-fast"
