## rust-deb822-fast 0.2.2

=== debian/changelog ===
rust-deb822-fast (0.2.2-1) unstable; urgency=medium

  * Package deb822-fast 0.2.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Nov 2025 11:18:05 +0000
