## rust-deb822-fast 0.2.3

=== debian/changelog ===
rust-deb822-fast (0.2.3-1) unstable; urgency=medium

  * Package deb822-fast 0.2.3 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 29 Jan 2026 12:17:15 +0000
