=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
  librust-deb822-fast-0.2-dev (= ${binary:Version}),
  librust-deb822-fast-0.2+default-dev (= ${binary:Version}),
  librust-deb822-fast-0.2+derive-dev (= ${binary:Version}),
- librust-deb822-fast-0.2.2-dev (= ${binary:Version}),
- librust-deb822-fast-0.2.2+default-dev (= ${binary:Version}),
- librust-deb822-fast-0.2.2+derive-dev (= ${binary:Version})
+ librust-deb822-fast-0.2.3-dev (= ${binary:Version}),
+ librust-deb822-fast-0.2.3+default-dev (= ${binary:Version}),
+ librust-deb822-fast-0.2.3+derive-dev (= ${binary:Version})
 Description: Fast parsing of Debian control files in the deb822 format - Rust source code
  Source code for Debianized Rust crate "deb822-fast"
