=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-fast 0.2.3 --all-targets --all-features
Features: test-name=rust-deb822-fast:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-fast 0.2.3 --all-targets
Features: test-name=librust-deb822-fast-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-fast 0.2.3 --all-targets --no-default-features --features derive
Features: test-name=librust-deb822-fast-dev:derive
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-fast 0.2.3 --all-targets --no-default-features
Features: test-name=librust-deb822-fast-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
