=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/deb822-fast
Matching-Pattern:  .*/crates/deb822-fast/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/deb822-fast-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
